.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-10.692000px;}
._0{margin-left:-5.440000px;}
._3{margin-left:-4.216000px;}
._4{margin-left:-2.856000px;}
._2{margin-left:-1.462000px;}
._1{width:1.122000px;}
._7{width:2.232000px;}
._9{width:3.528000px;}
._6{width:4.716000px;}
._5{width:5.904000px;}
._8{width:9.324000px;}
._b{width:42.912000px;}
._c{width:55.808000px;}
._d{width:60.456000px;}
._e{width:100.764000px;}
._f{width:109.024000px;}
.fc3{color:rgb(77,77,79);}
.fc2{color:rgb(188,190,192);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,121,193);}
.fs2{font-size:5.590800px;}
.fs1{font-size:11.181200px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.y5{bottom:-83.278296px;}
.y3{bottom:-78.788465px;}
.y4{bottom:-77.576594px;}
.y6{bottom:17.569075px;}
.y1{bottom:81.091918px;}
.y0{bottom:171.839617px;}
.y20{bottom:249.576648px;}
.y1f{bottom:267.499360px;}
.y1e{bottom:285.422071px;}
.y1d{bottom:303.344783px;}
.y1c{bottom:321.267494px;}
.y1b{bottom:339.479282px;}
.y1a{bottom:396.459371px;}
.y19{bottom:414.382083px;}
.y18{bottom:432.304794px;}
.y17{bottom:450.227506px;}
.y16{bottom:468.150217px;}
.y15{bottom:486.072929px;}
.y14{bottom:503.995640px;}
.y13{bottom:522.236335px;}
.y12{bottom:551.461918px;}
.y11{bottom:569.124461px;}
.y10{bottom:586.787004px;}
.yf{bottom:604.449547px;}
.ye{bottom:633.675130px;}
.yd{bottom:651.337673px;}
.yc{bottom:669.000216px;}
.yb{bottom:686.662759px;}
.ya{bottom:704.325303px;}
.y9{bottom:739.335617px;}
.y8{bottom:760.534523px;}
.y7{bottom:785.587776px;}
.y2{bottom:1208.631539px;}
.h5{height:4.070102px;}
.h4{height:8.139914px;}
.h6{height:18.720000px;}
.hb{height:28.160000px;}
.h2{height:28.560000px;}
.ha{height:30.240000px;}
.h9{height:31.680000px;}
.h8{height:37.312000px;}
.h7{height:43.628000px;}
.h3{height:85.609855px;}
.h1{height:1180.393633px;}
.h0{height:1352.056592px;}
.w2{width:289.072780px;}
.w1{width:898.544541px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.907599px;}
.x3{left:253.811451px;}
.x7{left:260.168392px;}
.x4{left:269.973690px;}
.x5{left:286.552519px;}
.x6{left:302.715239px;}
.x2{left:609.693386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-8.876835pt;}
._0{margin-left:-4.516459pt;}
._3{margin-left:-3.500256pt;}
._4{margin-left:-2.371141pt;}
._2{margin-left:-1.213798pt;}
._1{width:0.931520pt;}
._7{width:1.853077pt;}
._9{width:2.929057pt;}
._6{width:3.915372pt;}
._5{width:4.901687pt;}
._8{width:7.741079pt;}
._b{width:35.626895pt;}
._c{width:46.333561pt;}
._d{width:50.192477pt;}
._e{width:83.657449pt;}
._f{width:90.515161pt;}
.fs2{font-size:4.641658pt;}
.fs1{font-size:9.282985pt;}
.fs3{font-size:19.925556pt;}
.fs7{font-size:26.567409pt;}
.fs0{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs5{font-size:36.530187pt;}
.fs4{font-size:43.172039pt;}
.y5{bottom:-69.140267pt;}
.y3{bottom:-65.412667pt;}
.y4{bottom:-64.406533pt;}
.y6{bottom:14.586400pt;}
.y1{bottom:67.325067pt;}
.y0{bottom:142.666667pt;}
.y20{bottom:207.206400pt;}
.y1f{bottom:222.086400pt;}
.y1e{bottom:236.966400pt;}
.y1d{bottom:251.846400pt;}
.y1c{bottom:266.726400pt;}
.y1b{bottom:281.846400pt;}
.y1a{bottom:329.153067pt;}
.y19{bottom:344.033067pt;}
.y18{bottom:358.913067pt;}
.y17{bottom:373.793067pt;}
.y16{bottom:388.673067pt;}
.y15{bottom:403.553067pt;}
.y14{bottom:418.433067pt;}
.y13{bottom:433.577067pt;}
.y12{bottom:457.841067pt;}
.y11{bottom:472.505067pt;}
.y10{bottom:487.169067pt;}
.yf{bottom:501.833067pt;}
.ye{bottom:526.097067pt;}
.yd{bottom:540.761067pt;}
.yc{bottom:555.425067pt;}
.yb{bottom:570.089067pt;}
.ya{bottom:584.753067pt;}
.y9{bottom:613.819733pt;}
.y8{bottom:631.419733pt;}
.y7{bottom:652.219733pt;}
.y2{bottom:1003.444000pt;}
.h5{height:3.379127pt;}
.h4{height:6.758013pt;}
.h6{height:15.541934pt;}
.hb{height:23.379320pt;}
.h2{height:23.711412pt;}
.ha{height:25.106201pt;}
.h9{height:26.301735pt;}
.h8{height:30.977598pt;}
.h7{height:36.221341pt;}
.h3{height:71.076000pt;}
.h1{height:980.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:239.997333pt;}
.w1{width:746.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x3{left:210.722267pt;}
.x7{left:216.000000pt;}
.x4{left:224.140667pt;}
.x5{left:237.904933pt;}
.x6{left:251.323733pt;}
.x2{left:506.186667pt;}
}
